#product-videos h3 { font-size:20px; border-top:2px solid rgb(32,32,32); padding:8px 10px; margin:5px 0 8px; background:none repeat scroll 0% 0% rgb(248,248,248); text-transform:none; font-weight:normal; }
#product-videos ul { margin-left:70px }
#product-videos li { float:left; padding:0 0 8px 9px; }
#product-videos li a { float:left; border:2px solid #ddd; overflow:hidden; }
